#standard example
## DISK_FILES  (key description)
0 = "{0}" \u0b8e\u0ba9\u0bcd\u0bb1 \u0b9f\u0bbf\u0bb8\u0bcd\u0b95\u0bcd\u0b95\u0bbf\u0bb2\u0bcd {1,choice,0#\u0b92\u0bb0\u0bc1 \u0b95\u0bcb\u0baa\u0bcd\u0baa\u0bc1\u0bae\u0bcd \u0b87\u0bb2\u0bcd\u0bb2\u0bc8|1#\u0b92\u0bb0\u0bc1 \u0b95\u0bcb\u0baa\u0bcd\u0baa\u0bc1 \u0b87\u0bb0\u0bc1\u0b95\u0bcd\u0b95\u0bbf\u0bb1\u0ba4\u0bc1|1<{1,number,integer} \u0b95\u0bcb\u0baa\u0bcd\u0baa\u0bc1\u0b95\u0bb3\u0bcd \u0b87\u0bb0\u0bc1\u0b95\u0bcd\u0b95\u0bbf\u0ba9\u0bcd\u0bb1\u0ba9}
## DISK_NAME  (key description)
1 = \u0b9f\u0bbf\u0bb8\u0bcd\u0b95\u0bcd \u0baa\u0bc6\u0baf\u0bb0\u0bcd
## INSTRUCTION  (key description)
2 = \u0ba4\u0baf\u0bb5\u0bc1 \u0b9a\u0bc6\u0baf\u0bcd\u0ba4\u0bc1 \u0baa\u0b9f\u0bbf\u0bb5\u0ba4\u0bcd\u0ba4\u0bc8 \u0ba8\u0bbf\u0bb0\u0bcd\u0baa\u0bcd\u0baa\u0bb5\u0bc1\u0bae\u0bcd
## SUBMIT  (key description)
3 = \u0b95\u0bca\u0b9f\u0bc1
## ERROR  (key description)
4 = \u0ba4\u0bb5\u0bb1\u0bc1
## NO_OF_FILES  (key description)
5 = \u0b95\u0bcb\u0baa\u0bcd\u0baa\u0bc1\u0b95\u0bb3\u0bcd \u0b8e\u0ba3\u0bcd\u0ba3\u0bbf\u0b95\u0bcd\u0b95\u0bc8
## SELECT_LOCALE  (key description)
6 = \u0bae\u0bca\u0bb4\u0bbf
